OpenCMS Multiple Unauthorized Access Vulnerabilities

Bugtraq ID: 19174
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 26 2006 12:00AM
Updated: Jul 27 2006 09:12PM
Credit: Meder Kydyraliev is credited with the discovery of these vulnerabilities.
Vulnerable: Alkacon OpenCMS 6.2.1
Alkacon OpenCMS 6.2
Alkacon OpenCMS 6.0.4
Alkacon OpenCMS 6.0.3
Not Vulnerable: Alkacon OpenCMS 6.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus